### Enumeration

# Handy FlapFoldPolicy

since: 1.2

#### Declaration

    enum Handy.FlapFoldPolicy

#### Description [src]

Describes the possible folding behavior of a `HdyFlap` widget.

Available since: 1.2

#### Members

Name | Description
--- | ---
`HDY_FLAP_FOLD_POLICY_NEVER` | Disable folding, the flap cannot reach narrow sizes.
`HDY_FLAP_FOLD_POLICY_ALWAYS` | Keep the flap always folded.
`HDY_FLAP_FOLD_POLICY_AUTO` | Fold and unfold the flap based on available space.